#bannerbtn1 {
    display: none;
}

@media (max-width: 768px) {
    #bannerbtn1 {
        display: inline-block;
    }
}

#headtext {
    display: none;
}

@media (max-width: 768px) {
    #headtext {
        display: block;
    }
}

#bannercontent {
    display: none;
}

@media (max-width: 768px) {
    #bannercontent {
        display: block;
        word-spacing: -2px;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.blog-image {
    border-radius: 10px;
    overflow: hidden;
}

#imagebg {
    border-radius: 20px;

    overflow: hidden;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0) 100%);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

/* CSS for Blog Image */
.blog-image {
    width: 100%;
    max-width: 500px;
    height: 100%;
    animation: fadeIn 1s ease-in-out;
    display: block;
    margin: 0 auto;
    /* Centers the image */
}

/* CSS for Blog Title */
.blog-title {
    color: #333333;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 20px;
}

/* CSS for Blog Description */
.blog-description {
    font-size: 18px;
    line-height: 1.6;
    color: #666666;
}

#active-menu1 {
    color: #175cff;
}

.lead {
    text-align: justify;
    /* word-spacing:3.5px; */
    font-size: 15.8px;
    color: white;
}

#h2 {
    font-size: 40px;
}

#service-dropline {
    border-bottom: 3px solid #175cff;
    width: 55px;
    margin-bottom: 13px;
}

#active-menu3 {
    color: #175cff;
}

#about-banner1 {
    background-image: url(../image/services/websiteheaader.jpg);

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-top: 100px;
    padding: 80px 0;
    height: 400px;
}

@media only screen and (max-width: 767px) {
    #about-banner1 {
        padding: 10px 0;
        background-image: url('../image/services/websiteheaader.jpg');
        background-attachment: scroll;
        height: 250px;
        background-size: cover;
    }
}

.intl-tel-input.separate-dial-code .selected-dial-code {
    display: table-cell;
    vertical-align: middle;
    padding-left: 8px;
}

/* #space1{
margin-top: -155px;
} */

#para {

    text-align: justify;
    font-family: Poppins, sans-serif;
}

.blog-description {

    text-align: justify;
}

#blogtitlh1 {

    font-size: 25px;
}

.service-content {
    padding: 10px;
}


.service-content p {
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
}

.service-content p:first-of-type {
    margin-top: 10px;
}
